BODY {
	BACKGROUND: #ffffff; leftmargin: 5; topmargin: 0
}
A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #666666; FONT-FAMILY: Arial,Helvetica
}
A:hover {
	COLOR: #000000
}
A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #666666; FONT-FAMILY: Arial,Helvetica
}
A.lnhealth {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: none
}
A.lnhealth:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #4278b0; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: none
}
A.lnhealth:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: none
}
A.lnhealthon {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #4278b0; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: none
}
A.home {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #e9ab46; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: none
}
A.home:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #d98703; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: none
}
A.home:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #e9ab46; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: none
}
A.homeon {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #d98703; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: none
}
A.lnfitness {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: none
}
A.lnfitness:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #a864a4; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: none
}
A.lnfitness:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: none
}
A.lnfitnesson {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #a864a4; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: none
}
A.lnfood {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: none
}
A.lnfood:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #4e802d; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: none
}
A.lnfood:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: none
}
A.lnfoodon {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #4e802d; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: none
}
A.lnweightloss {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: none
}
A.lnweightloss:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #948a35; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: none
}
A.lnweightloss:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: none
}
A.lnweightlosson {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #948a35; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: none
}
A.lnbeauty {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: none
}
A.lnbeauty:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #c06371; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: none
}
A.lnbeauty:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: none
}
A.lnbeautyon {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #c06371; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: none
}
A.lnhomefamily {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: none
}
A.lnhomefamily:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #cf5138; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: none
}
A.lnhomefamily:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: none
}
A.lnhomefamilyon {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #cf5138; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: none
}
A.linksm {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #666666; FONT-FAMILY: Arial,Helvetica
}
A.linksm:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial,Helvetica
}
A.linksm:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #666666; FONT-FAMILY: Arial,Helvetica
}
A.indexlink {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #666666; LINE-HEIGHT: 16px; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: none
}
A.indexlink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: none
}
A.indexlink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #666666; LINE-HEIGHT: 16px; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: none
}
A.footlink {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #666666; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: none
}
A.footlink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: none
}
A.footlink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #666666; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: none
}
A.alertlink {
	FONT-SIZE: 8pt; COLOR: #990000; FONT-FAMILY: Arial,Helvetica
}
A.alertlink:hover {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial,Helvetica
}
A.alertlink:visited {
	FONT-SIZE: 8pt; COLOR: #990000; FONT-FAMILY: Arial,Helvetica
}
A.letterlink {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #666666; FONT-STYLE: italic; FONT-FAMILY: Arial,Helvetica
}
A.letterlink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #000000; FONT-STYLE: italic; FONT-FAMILY: Arial,Helvetica
}
A.letterlink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #666666; FONT-STYLE: italic; FONT-FAMILY: Arial,Helvetica
}
.alerttext {
	FONT-SIZE: 8pt; COLOR: #990000; FONT-FAMILY: Arial,Helvetica
}
.bodytext {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Arial,Helvetica
}
.bodytextsm {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial,Helvetica
}
.bodytextlg {
	FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: Arial,Helvetica
}
.hometitle {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #6699cc; LINE-HEIGHT: 22px; FONT-FAMILY: Arial,Helvetica
}
.homearticle1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #4c6604; FONT-FAMILY: Arial,Helvetica
}
.homearticle2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #73431c; FONT-FAMILY: Arial,Helvetica
}
.healthtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #5189c2; LINE-HEIGHT: 22px; FONT-FAMILY: Arial,Helvetica
}
.fitnesstitle {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #bc75b7; LINE-HEIGHT: 22px; FONT-FAMILY: Arial,Helvetica
}
.foodtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #a2bb70; LINE-HEIGHT: 22px; FONT-FAMILY: Arial,Helvetica
}
.recipetitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #4e802d; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: none
}
.weightlosstitle {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #bfb774; LINE-HEIGHT: 22px; FONT-FAMILY: Arial,Helvetica
}
.beautytitle {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #d47381; LINE-HEIGHT: 22px; FONT-FAMILY: Arial,Helvetica
}
.homefamilytitle {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #ee7e5b; LINE-HEIGHT: 22px; FONT-FAMILY: Arial,Helvetica
}
.misctitle {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #b23403; LINE-HEIGHT: 22px; FONT-FAMILY: Arial,Helvetica
}
.producttitle {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #b23403; FONT-FAMILY: Arial,Helvetica
}
.healthproducttitle {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #467eb6; FONT-FAMILY: Arial,Helvetica
}
.fitnessproducttitle {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #8a73ae; FONT-FAMILY: Arial,Helvetica
}
.foodproducttitle {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #548237; FONT-FAMILY: Arial,Helvetica
}
.weightlossproducttitle {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #a54018; FONT-FAMILY: Arial,Helvetica
}
.beautyproducttitle {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #c06371; FONT-FAMILY: Arial,Helvetica
}
.homefamilyproducttitle {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #c84126; FONT-FAMILY: Arial,Helvetica
}
.miscproducttitle {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #b23403; FONT-FAMILY: Arial,Helvetica
}
.subtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #b23403; FONT-FAMILY: Arial,Helvetica
}
.homesubtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #e9ab46; FONT-FAMILY: Arial,Helvetica
}
.healthsubtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #467eb6; FONT-FAMILY: Arial,Helvetica
}
.fitnesssubtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #8a73ae; FONT-FAMILY: Arial,Helvetica
}
.foodsubtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #548237; FONT-FAMILY: Arial,Helvetica
}
.weightlosssubtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #a54018; FONT-FAMILY: Arial,Helvetica
}
.beautysubtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #c06371; FONT-FAMILY: Arial,Helvetica
}
.homefamilysubtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #c84126; FONT-FAMILY: Arial,Helvetica
}
.miscsubtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #b23403; FONT-FAMILY: Arial,Helvetica
}
.subtitlelg {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #b23403; FONT-FAMILY: Arial,Helvetica
}
.healthsubtitlelg {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #467eb6; FONT-FAMILY: Arial,Helvetica
}
.fitnesssubtitlelg {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #8a73ae; FONT-FAMILY: Arial,Helvetica
}
.foodsubtitlelg {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #548237; FONT-FAMILY: Arial,Helvetica
}
.weightlosssubtitlelg {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #a54018; FONT-FAMILY: Arial,Helvetica
}
.beautysubtitlelg {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #c06371; FONT-FAMILY: Arial,Helvetica
}
.homefamilysubtitlelg {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #c84126; FONT-FAMILY: Arial,Helvetica
}
.miscsubtitlelg {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #b23403; FONT-FAMILY: Arial,Helvetica
}
.healtharticletitle {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #5189c2; FONT-FAMILY: Arial,Helvetica
}
.fitnessarticletitle {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #bc75b7; FONT-FAMILY: Arial,Helvetica
}
.foodarticletitle {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #a2bb70; FONT-FAMILY: Arial,Helvetica
}
.weightlossarticletitle {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #bfb774; FONT-FAMILY: Arial,Helvetica
}
.beautyarticletitle {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #d47381; FONT-FAMILY: Arial,Helvetica
}
.homefamilyarticletitle {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ee7e5b; FONT-FAMILY: Arial,Helvetica
}
.miscarticletitle {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #d66b03; FONT-FAMILY: Arial,Helvetica
}
.titlereverse {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica
}
.titlereversesm {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica
}
.activity {
	FONT-SIZE: 9pt; WIDTH: 184px; COLOR: #000000; FONT-FAMILY: Arial,Helvetica
}
.footdiv {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #f1d67f; FONT-FAMILY: Arial,Helvetica
}
.healthfeaturebox {
	PADDING-RIGHT: 14px; PADDING-LEFT: 14px; FONT-SIZE: 9pt; BACKGROUND: url(assets/health_bkgrnd.gif) no-repeat; COLOR: #000000; PADDING-TOP: 20px; FONT-FAMILY: Arial,Helvetica
}
.healthdiscussionbox {
	BACKGROUND: url(assets/health_bk.gif) no-repeat
}
.legaltext {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #999999; FONT-FAMILY: Arial,Helvetica
}
.letterhead {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #b23403; FONT-STYLE: italic; FONT-FAMILY: Arial,Helvetica
}
.topichead {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #b23403; FONT-FAMILY: Arial,Helvetica
}
.sf A:link {
	FONT-WEIGHT: normal
}
.sf A:hover {
	FONT-WEIGHT: normal
}
.sf A:visited {
	FONT-WEIGHT: normal
}
.recentarticles {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; FONT-FAMILY: Arial,Helvetica
}
.walkingcalculator {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial,Helvetica; TEXT-ALIGN: left
}
.walkingcalculator_pulldown {
	FONT-SIZE: 8pt; WIDTH: 110px; COLOR: #000000; FONT-FAMILY: Arial,Helvetica; TEXT-ALIGN: left
}
.discusshead {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #000000; FONT-FAMILY: Arial,Helvetica
}
.discussform {
	FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Arial,Helvetica
}
.bmi_youburned {
	FONT-SIZE: 11pt; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica
}
.bg_health {
	BACKGROUND-COLOR: #e9ab46
}
.bg_light_health {
	BACKGROUND-COLOR: #fbf4ca
}
.bg_fitness {
	BACKGROUND-COLOR: #e9ab46
}
.bg_light_fitness {
	BACKGROUND-COLOR: #fbf4ca
}
.bg_recipes {
	BACKGROUND-COLOR: #e9ab46
}
.bg_light_recipes {
	BACKGROUND-COLOR: #fbf4ca
}
.bg_weightloss {
	BACKGROUND-COLOR: #e9ab46
}
.bg_light_weightloss {
	BACKGROUND-COLOR: #fbf4ca
}
.bg_walkingfit {
	BACKGROUND-COLOR: #e9ab46
}
.bg_light_walkingfit {
	BACKGROUND-COLOR: #fbf4ca
}
.bg_beauty {
	BACKGROUND-COLOR: #e9ab46
}
.bg_light_beauty {
	BACKGROUND-COLOR: #fbf4ca
}
.bg_family {
	BACKGROUND-COLOR: #e9ab46
}
.bg_light_family {
	BACKGROUND-COLOR: #fbf4ca
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: arial,helvetica,sans-serif
}
.centersubtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #467eb6; FONT-FAMILY: Arial,Helvetica
}
.specialsponsor {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ce3650; FONT-STYLE: italic; FONT-FAMILY: Arial,Helvetica
}
.thanksgiving_subtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #c84126; FONT-FAMILY: Arial,Helvetica
}
.contest_subtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #d66b03; FONT-FAMILY: Arial,Helvetica
}
.centersubtitle_pink {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #d47381; FONT-FAMILY: Arial,Helvetica
}
A.ulnhealth {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #4278b0; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: underline
}
A.ulnhealth:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #4278b0; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: underline
}
A.ulnhealth:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #4278b0; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: underline
}
A.ulnhealthon {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #4278b0; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: underline
}
A.ulnfitness {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #a864a4; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: underline
}
A.ulnfitness:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #a864a4; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: underline
}
A.ulnfitness:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #a864a4; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: underline
}
A.ulnfitnesson {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #a864a4; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: underline
}
A.ulnfood {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #4e802d; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: underline
}
A.ulnfood:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #4e802d; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: underline
}
A.ulnfood:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #4e802d; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: underline
}
A.ulnfoodon {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #4e802d; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: underline
}
A.ulnweightloss {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #948a35; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: underline
}
A.ulnweightloss:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #948a35; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: underline
}
A.ulnweightloss:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #948a35; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: underline
}
A.ulnweightlosson {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #948a35; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: underline
}
A.ulnbeauty {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #c06371; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: underline
}
A.ulnbeauty:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #c06371; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: underline
}
A.ulnbeauty:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #c06371; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: underline
}
A.ulnbeautyon {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #c06371; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: underline
}
A.ulnhomefamily {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #cf5138; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: underline
}
A.ulnhomefamily:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #cf5138; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: underline
}
A.ulnhomefamily:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #cf5138; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: underline
}
A.ulnhomefamilyon {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #cf5138; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: underline
}
A.ulnhome {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #d98703; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: underline
}
A.ulnhome:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #d98703; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: underline
}
A.ulnhome:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #d98703; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: underline
}
A.ulnhomeon {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #d98703; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: underline
}
A.calendar {
	FONT-SIZE: 8pt; COLOR: #6699cc; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: underline
}
A.calendar:hover {
	FONT-SIZE: 8pt; COLOR: #6699cc; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: none
}
A.calendar:visited {
	FONT-SIZE: 8pt; COLOR: #6699cc; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: none
}
A.calendaron {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #6699cc; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: none
}
.month {
	FONT-SIZE: 16px; COLOR: #6699cc; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.monthlink {
	FONT-SIZE: 12px; COLOR: #6699cc; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.centersubtitle_purple {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #a864a4; FONT-FAMILY: Arial,Helvetica
}
A.mccalendar {
	FONT-SIZE: 8pt; COLOR: #8a73ae; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: underline
}
A.mccalendar:hover {
	FONT-SIZE: 8pt; COLOR: #8a73ae; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: none
}
A.mccalendar:visited {
	FONT-SIZE: 8pt; COLOR: #8a73ae; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: none
}
A.mccalendaron {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #8a73ae; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: none
}
.monthmc {
	FONT-SIZE: 12pt; COLOR: #8a73ae; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: underline
}
